@charset "utf-8";
/* CSS3 Document */
.gMaps {
	position: absolute;
	height: 100%;
	overflow: hidden;
	width: 100%;
	z-index: -4;
	left: 0;
	top: 0;
}
.overlayContact {
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: -3;
}
.gMaps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(99%);
	filter: grayscale(99%);
	-webkit-backface-visibility: hidden;
	z-index: -4;
}
